Bug 738656 - CD installs hang at Isolinux banner
Summary: CD installs hang at Isolinux banner
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: syslinux
Version: 6.1
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Peter Jones
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 13:32 UTC by Aleksander
Modified: 2012-07-12 18:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-12 18:39:10 UTC


Attachments (Terms of Use)
Banner (9.63 KB, image/pjpeg)
2011-09-15 13:45 UTC, Aleksander
no flags Details

Description Aleksander 2011-09-15 13:32:31 UTC
Description of problem:
CD install hangs at begginning before installer is shown on screen when system boots from CD with banner:
ISOLINUX 4.02 2010-07-21 ETCD Copyright (C) 1994-2010 H. Peter Anvin et al
Installation is performed on ISCSI target: NetApp, but it doesn't influence.

How reproducible:
Always occure when installing on SuperMicro 743I-650. On other systems, f.e. Dell T610 installation doesn't hang.


Steps to Reproduce:
1. Put CD to Supermicro
2. Change boot priority to CD be the highest.
3. Boot from CD hangs with banner "ISOLINUX..."
  
Actual results:
Installation hangs with banner "ISOLINUX..."


Expected results:
Installation proceed.


Additional info:

Comment 1 Aleksander 2011-09-15 13:45:35 UTC
Created attachment 523383 [details]
Banner

Comment 3 RHEL Product and Program Management 2011-09-19 06:08:47 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 4 Peter Jones 2012-07-12 18:39:10 UTC
In the absence of any contravening data, this is appears to be a firmware bug. Since this isn't a customer issue, this should be taken up with upstream to help find a workaround rather than here.


Note You need to log in before you can comment on or make changes to this bug.